body{background-color:#FFFFFF; padding:0; margin:0}

.usial {
	font-family: Tahoma;
	font-size: 11px;
	color: #858585;
}
a.usial {
	font-family: Tahoma;
	font-size: 11px;
	color: #858585;
	text-decoration: underline;
}
a.usial:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #858585;
	text-decoration: none;
}
.blue {
	font-family: Tahoma;
	font-size: 11px;
	color: #3778B4;
}
a.blue {
	font-family: Tahoma;
	font-size: 11px;
	color: #3778B4;
	text-decoration: underline;
}
a.blue:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #3778B4;
	text-decoration: none;
}
.red {
	font-family: Tahoma;
	font-size: 11px;
	color: #F37D00;
}
a.red {
	font-family: Tahoma;
	font-size: 11px;
	color: #F37D00;
	text-decoration: underline;
}
a.red:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #F37D00;
	text-decoration: none;
}
.HASC {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold

}
a.HASC {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight:bold

}
a.HASC:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold

}
.CR {
	font-family: Tahoma;
	font-size: 11px;
	color: #C7E970;
}
a.CR {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.CR:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.keys {
	font-family: Tahoma;
	font-size: 11px;
	color: #858585;
	font-weight:bold;
	text-transform:uppercase;
}
a.keys {
	font-family: Tahoma;
	font-size: 11px;
	color: #858585;
	text-decoration: none;
	font-weight:bold;
	text-transform:uppercase;
}
a.keys:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #858585;
	text-decoration: underline;
	font-weight:bold;
	text-transform:uppercase;
}
.while {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.login {
	font-family: Tahoma;
	font-size: 11px;
	color: #2E5000;
	font-weight:bold
}
.Forma {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
}



.intext{font-family:tahoma, arial, times; font-size:11px; color:#555454; padding-left:4px}